@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700;800&display=swap");

:root {
  --font-sans-serif: "Manrope", sans-serif;
  --font-serif: "Manrope", serif;
}
/* TITLE FONT */
.header-title,
.article-header h1,
.article-header__title,
.content_title_container .content_title,
.content_title_container h1,
.chabad_updates .widget_header.widget_header h5,
[class*="widget-"] .widget_header.widget_header h5,
.co_body h1,
.co_body h1 a,
.co_body h2,
.co_body h2 a,
.co_body h3,
.co_body h3 a,
.co_body h4,
.co_body h4 a,
.co_body h5,
.co_body h5 a,
.co_body h6,
.co_body h6 a,
.cps-container h1,
.cps-container h2,
.hp-table .hp-row-first .promo_slider .slider .cycle-caption big,
span.footer-title,
.banner .widget_content.index_format .item .title,
.banner .widget_content.index_format .item .title a,
.branding-search #header_branding .site_title {
  font-family: var(--font-serif);
}

/* CONTENT FONT */
body *,
body span,
.reservation_input_select,
.co_form_input,
.co_body .content .form-all p,
.banner .widget_content.index_format .item .subtitle,
.co_body .content .form-all,
.co_body .content p,
.cps-container p,
.form-all,
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
html body.cco_body,
html body.cco_body p,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
pre,
q,
ruby,
s,
samp,
section,
small,
strike,
strong,
sub,
summary,
sup,
table,
tfoot,
time,
tt,
u,
ul,
var,
video,
.co_body .small_header,
.co_body .small_header a,
.co_body .small_header_alt,
.co_body .small_header_alt a,
.co_body .small_header_light,
.co_body .small_header_light a,
.co_content_container .small_header,
.co_body .light_grey a,
.light_grey,
.light_grey a,
.blue,
.blue a,
.co_body .content .blue a,
.chabad_text_box .gray,
.chabad_text_box div,
.chabad_text_box div.blue,
.chabad_text_box span,
div#chabad_head .chabad_navigator_bar ul li a,
.message .wrapper .widget_content .readMore,
.icon .chabad_updates .widget_content .item .title,
.icon .chabad_updates .widget_content .item .title a,
.icon .widget_content .item .title,
.icon .widget_content .item .title a,
.donate-body .stage.one p,
.donate-body .stage.one *,
.ctct-form-button,
#co_body_container
  div.ctct-form-embed
  div.ctct-form-defaults
  h2.ctct-form-header,
#co_body_container div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text,
div#chabad_box_text
  .chabad_box_text_body
  .chabad_box_text_gradient
  .chabad_box_text_comment
  .item
  div,
.hp-table .hp-row-first .promo_slider .slider .cycle-caption .readMore,
#tabContentMain .co_menu_item.arrow .co_submenu_container a.item,
#tabContentMain .co_menu_item.arrow .co_submenu_container a.item span,
.cco_body #tabContentMain .donate_link,
body #tabContentMain .co_menu_item span.parent,
body #tabContentMain .co_menu_item span.parent a,
body #tabContentMain .co_menu_item.hover span.parent,
body #tabContentMain .co_menu_item.hover span.parent a,
body.cco_body #tabContentMain .co_menu_item span.parent,
body.cco_body #tabContentMain .co_menu_item span.parent a,
body.cco_body #tabContentMain .co_menu_item.hover span.parent,
body.cco_body #tabContentMain .co_menu_item.hover span.parent a,
body.cco_body #tabContentMain .co_submenu_container .co_column a,
#donate-wrapper main .amounts button,
#donate-wrapper main .custom-amount-wrapper input.custom-amount,
.black,
.black a,
.arial_11,
.black_11,
.black_11 a,
.light_grey_11,
.light_grey_11 a,
.small_links,
.co_body .below-article__title,
.co_body .inlinecopyright,
.co_body .inlinecopyright a,
.co_body .sneak_peek h6 a,
.message .wrapper .widget_content.message_format div {
  font-family: var(--font-sans-serif);
}

.hp-row.hp_subscribe input:-ms-input-placeholder {
  font-family: var(--font-sans-serif);
}
.hp-row.hp_subscribe input::-webkit-input-placeholder {
  font-family: var(--font-sans-serif);
}
.hp_subscribe
  .wrapper
  #formContainer
  fieldset
  input::-webkit-input-placeholder {
  font-family: var(--font-sans-serif);
}
.hp-row.hp_subscribe input::-moz-placeholder {
  font-family: var(--font-sans-serif);
}

body,
.co_body .content p,
.co_body .content li {
  font-size: 16px;
}

.co_body .content li {
  font-family: inherit;
}

img {
  max-width: 100%;
}

.promo_slider .cycle-caption p > span {
  margin-bottom: 0;
}

/* SUBSCRIBE PAGE */
.aid-8138 .padding.blue.regular.float_right {
  display: none;
}

/* ROUND BUTTONS */
body.cco_body #tabContentMain .co_menu_item.donate_link span.parent a,
body.cco_body #tabContentMain .co_menu_item.donate_link.hover span.parent a,
a.readMore,
a.readMore span {
  border-radius: 50px;
}

body.cco_body #tabContentMain .co_menu_item.donate_link span.parent a {
  display: inline-block;
}

/* REMOVE SOCIAL BUTTONS */
aside.page-tools-sidebar {
  display: none;
}

/* DONATE BUTTON */
body.cco_body #tabContentMain .co_menu_item.donate_link span.parent a:hover,
body.cco_body.sites-article
  #tabContentMain
  .co_menu_item.donate_link
  span.parent
  a:hover,
body.cco_body
  #header.on-scroll
  #tabContentMain
  .co_menu_item.donate_link
  span.parent
  a:hover,
body.cco_body
  #tabContentMain
  .co_menu_item.donate_link.hover
  span.parent
  a:hover {
  /* background: #FFB400; */
  color: white;
}

body.cco_body #tabContentMain .co_menu_item.donate_link span.parent a:before,
body.cco_body
  #tabContentMain
  .co_menu_item.donate_link.hover
  span.parent
  a:before {
  content: "\f004";
  font-family: "FontAwesome";
  margin-right: 5px;
}

/* FACEBOOK LIKE BOX */
.hp_content_wrapper .facebook_likebox .widget_header h5 {
  display: none;
}

/* OTHER WIDGETS */
.hp_content_wrapper [class*="widget-"] .widget_header h5 {
  font-size: 23px;
}

/* PHOTOS BUTTON */
.latest_photos .readMore span {
  padding: 10px 20px;
}

/* FOOTER TITLE MOSAD */
#footer .footer_text .footer3 .footer-title {
  text-transform: none;
  font-size: 27px;
}

/* FOOTER SOCIAL */
.cs-f-social-icons a {
  background: white;
  color: #e09e00;
}

.cs-f-social-icons a.fa-facebook:hover {
  background: #3c5a98;
}

.cs-f-social-icons a.fa-instagram:hover {
  background: #d83080;
}

/* TOP LINKS */
#header_container .links,
body.sites-article #header_container .links {
  display: none;
}

/* HEBREW SCHOOL */
div#chabad_box_text
  .chabad_box_text_body
  .chabad_box_text_gradient
  .chabad_box_text_comment
  .item
  div {
  font-size: 15px;
}

/* NAV HOVER COLOR */
body.cco_body #tabContentMain .co_menu_item.hover span.parent a {
  /* color: #919191; */
}

/* MINISITES */
.chabad_text_box div,
.chabad_text_box div a,
.chabad_text_box .gray,
.chabad_text_box div,
.chabad_text_box div.blue,
.chabad_text_box span {
  font-size: 16px;
  line-height: 1.4;
}

/* HIDE SUBSCRIBE */
form.subscribe_box {
  display: none;
}

/* HP CALENDAR SECTION */
.hp-row:nth-of-type(6) {
  /* background-image: url(https://jewishbrevard.com/media/images/1123/StXj11234799.jpg?v3); */
  background-size: cover;
  background-position: center;
}


/* LOGO IN ABOUT */
/* .hp-row:nth-child(3) {
  background-image: url(https://jewishsl.com/media/images/1235/rqlN12356633.jpg?v2);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 220px;
}

@media (max-width: 650px) {
  .hp-row:nth-child(3) {
    background-position: right;
  }

} */

.hp-row:nth-of-type(4) .message .wrapper .widget_content.message_format div {
  color: black;
}

/* HIDE USELESS QUICKLINKS */
#LocalNavigationQuickLinks {
  display: none;
}

/* EVENT RSVP PAGE */
#RegisterHeader .event_description {
  font-size: 16px;
  line-height: 1.5;
}

#RegisterHeader .medium.bold.event_name {
  font-size: 20px;
}

.dir_ltr #RegisterHeader .column1 {
  display: flex;
}

/* hide event info label */
.column2 > div:first-child {
  display: none;
}

.event_image {
  max-width: 130px;
}

.event_image img {
  max-width: 130px;
  min-width: 130px;
}

.reservation_input_select,
.co_form_input,
.register_body input,
.register_body textarea {
  font-size: 16px;
}

#RegisterSinglePage .regular {
  font-size: 16px;
}

#Payment .selected_value,
#Performances .selected_value,
.reservation_input_select,
.reservation_input_text {
  width: 300px;
}

#RegisterSinglePage .g140 {
  width: 155px;
}

.event-page #BodyContainer .body_wrapper {
  background: #edf1f5;
}

.event-page
  #BodyContainer
  .no-hero-image
  #co_content_container
  .master-content-wrapper.master-content-wrapper {
  display: none;
}

@media (max-width: 500px) {
  /* SLIDES */
  /* .hp-table .hp-row-first .promo_slider .slider .slides {
    height: 100vh !important;
  } */
  /* DONATE */
  .co_menu_item.donate_link span.parent {
    text-align: center;
    width: 133px;
    margin: auto;
  }
  /* SUBSCRIBE */
  .hp-row div#first_name_field_0,
  .hp-row div#last_name_field_0 {
    display: none;
  }
  .hp-row div#email_address_field_0 {
    float: none;
    width: 100%;
  }
  /* EVENT RSVP */
  #RegisterHeader .column1,
  #RegisterHeader .column2 {
    float: none;
  }
  .dir_ltr #RegisterHeader .column1 {
    margin-bottom: 20px;
  }
  #RegisterHeader .column1,
  #RegisterHeader .column2 {
    width: 100%;
  }
  div#ReserversInformation .left_margin,
  #Payment .left_margin,
  #Summary .left_margin {
    margin-left: 0;
  }
  #RegisterSinglePage .g140 {
    width: 100%;
  }
  .additionals_toggle .co_global_button {
    margin-top: 10px;
  }
}

#header:not(.on-scroll) #header_branding .site-logo-wrapper {
  background: rgba(255, 255, 255, 0);
}

#header_branding .site-logo-wrapper {
  margin-right: 0;
}

.on-scroll #header_branding .site-logo-wrapper {
  /* padding-top: 27px; */
}

.on-scroll .branding-search #header_branding {
  display: flex;
  align-items: center;
}

#header_container .links {
  display: none;
}

.widget-4.facebook_likebox .widget_header {
  display: none;
}

body.cco_body #tabContentMain .co_menu_item.donate_link span.parent a:before,
body.cco_body
  #tabContentMain
  .co_menu_item.donate_link.hover
  span.parent
  a:before {
  content: "\f004";
  font-family: "FontAwesome";
  margin-right: 5px;
}

@media (max-width: 1024px) {
  .co_menu_item.donate_link span.parent {
    text-align: center;
    width: 133px;
    margin: auto;
  }
}

/* LINKS */
div.clearfix.links > div.float_left {
  margin-left: 20px;
}

div.clearfix.links > div.float_right {
  margin-right: 20px;
}
.top_bar_item,
#header_container .links,
#header_container .links a,
#header_container .topBarLink a {
  color: #084f85;
}

@media (min-width: 1000px) {
  .hp_content_wrapper .g320:nth-child(2) > :after,
  .hp_content_wrapper .g320:nth-child(2) > :before {
    content: unset !important;
  }
}

/* Donate Form */
#donate-wrapper main form .content-box .row .col .field-wrapper select,
#donate-wrapper main form .content-box .row .col .field-wrapper textarea,
.field-wrapper input[type="email"],
.field-wrapper input[type="text"] {
  border-radius: 4px;
}

div#confirm-wrapper::after,
div#donate-wrapper::after {
  display: none;
}

#confirm-wrapper #confirm,
#donate-wrapper #donate {
  background-color: rgb(225 230 233 / 84%);
  box-shadow: 4px 4px 16px -4px rgb(39 165 180);
}

#donate-wrapper #donate .monthly-note {
  font-size: 15px;
  font-style: italic;
  font-family: inherit;
}

/* Mobile menu usability */
@media (max-width: 1024px) {
  body.cco_body #header #tabContentMain .co_menu_item span.parent a {
    margin: 24px;
    margin-bottom: 10px;
    margin-left: 0;
  }
  .cs-menu-item-toggle {
    padding: 24px;
    padding-right: 5px;
  }
}

#header_container .links #HeaderSubscribeContainer a,
#header_container .links .subscribe_box .footer_box a {
  color: #ffb400;
}

#header_container .links .subscribe_box .co_global_submit .button {
  border-color: #317cb8;
}

.hp_subscribe .wrapper #formContainer fieldset input[type="submit"] {
  border-color: #ffb400;
  color: #ffb400;
}

.hp_subscribe .wrapper #formContainer fieldset input[type="submit"]:hover {
  color: white;
}

.hp_subscribe .wrapper #formContainer fieldset input[type="submit"]:hover {
  background: #ffb400;
}

.hp_subscribe .wrapper #formContainer fieldset input {
  color: #ffb400;
  background: #ede2e2;
  border: 1px solid gray;
}

.hp_subscribe .wrapper #formContainer fieldset input:focus {
  background: rgba(103, 103, 103, 0.08);
}

.hp_subscribe
  .wrapper
  #formContainer
  fieldset
  input::-webkit-input-placeholder {
  color: #ffb400;
}

.hp_subscribe [class*="widget-"] .widget_header.widget_header h5 {
  color: #317cb8;
}

.hp-table .hp_subscribe {
  /* box-shadow: 0px -10px 15px 1px #e4e3e1; */
  background-size: cover;
  background-image: url("data:image/webp;base64,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");
}

.widget_content.index_format.make_scrollable {
  height: 238px !important;
}
.hp-table .hp-row-first .promo_slider .slider .slides .slide_wrapper img {
  will-change: opacity !important;
  mix-blend-mode: multiply !important;
}
.hp-table .hp-row-first .promo_slider .slider .slides .slide_wrapper a {
  background-blend-mode: normal !important;
  will-change: unset;
}
@media only screen and (max-width: 600px) {
  .hp-table .hp-row-first .promo_slider .slider .cycle-caption {
    width: 95% !important;
  }
}
.form-submit-button:hover {
  background-color: #865d00;
  color: white;
}

.beta_feedback_button.attached {
  right: 0px !important;
  top: 201px !important;
}

/*Enlarges logo, go down on the padding more to make it even bigger */
#header_branding .site-logo-wrapper {
  padding: 8px;
}
/*move logo higher when white is showing*/
.on-scroll #header_branding .site-logo-wrapper {
  padding-top: 1px;
}

.footer-address {
  display: none;
}
